package com.acethewildfire.acesbs.util;

public interface CreeperTransformAccess {
    boolean aces_bravo_sierra_template_1_21$isTransforming();
    void aces_bravo_sierra_template_1_21$setTransforming(boolean value);

    int aces_bravo_sierra_template_1_21$getTransformTimer();
    void aces_bravo_sierra_template_1_21$setTransformTimer(int value);
}
